Bug 481478 - Renaming review: andika-fonts ⇒ sil-andika-fonts
Renaming review: andika-fonts ⇒ sil-andika-fonts
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nicolas Mailhot
Bill Nottingham
:
Depends On: 452663
Blocks: F11-new-font-rules
  Show dependency treegraph
 
Reported: 2009-01-25 09:04 EST by Nicolas Mailhot
Modified: 2014-03-16 23:17 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-27 02:08:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
paskalis: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Sarantis Paskalis 2009-01-26 06:45:39 EST
Upgrade path works through Obsoletes:
Provides: not provided (andika-fonts is not required by any package in the
repo, so it is ok)

(Also done a quick QA review, did not find anything questionable).

APPROVED
Comment 2 Nicolas Mailhot 2009-01-26 07:26:53 EST
Thanks for the review!

New Package CVS Request
=======================
Package Name: sil-andika-fonts
Short Description: A font for literacy and beginning readers
Owners: nim
Branches: devel only
InitialCC: fonts-sig
Cvsextras Commits: yes
Comment 3 Nicolas Mailhot 2009-01-26 17:48:39 EST
New Package CVS Request
=======================
Package Name: sil-andika-fonts
Short Description: A font for literacy and beginning readers
Owners: nim
Branches: devel only
InitialCC: fonts-sig
Cvsextras Commits: yes

Andika is a sans serif, Unicode-compliant font designed especially for
literacy use, taking into account the needs of beginning readers. The focus is
on clear, easy-to-perceive letterforms that will not be readily confused with
one another.

A sans serif font is preferred by some literacy personnel for teaching people
to read. Its forms are simpler and less cluttered than those of most serif
fonts. For years, literacy workers have had to make do with fonts that were
not really suitable for beginning readers and writers. In some cases, literacy
specialists have had to tediously assemble letters from a variety of fonts in
order to get all of the characters they need for their particular language
project, resulting in confusing and unattractive publications. Andika
addresses those issues.
Comment 4 Kevin Fenzi 2009-01-26 18:01:57 EST
cvs done.

Note You need to log in before you can comment on or make changes to this bug.